---------------------------------------------------------------------------------------
local PREFIX_PATH = "Data/Textures/Scenes/06_Town/Anim/Laura_in_door_bg/"
---------------------------------------------------------------------------------------
createCompositionloc_06_bg = nil
createCompositionloc_06_new = nil
createCompositionloc_06_new_2 = nil
---------------------------------------------------------------------------------------
createCompositionloc_06_bg = function()
	local compositionloc_06_bg = CreateCompositionSequence()
	local compositionDuration = 3.33333333333333
	compositionloc_06_bg:setDuration(compositionDuration)
	compositionloc_06_bg:setName("compositionloc_06_bg" )
	compositionloc_06_bg:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer ol.png/2
	element = CreateCompositionElement(PREFIX_PATH.."ol.png")
	element:setName("ol.png/2")
	compositionloc_06_bg:addElement(element)
	element:setHotSpot(34, 98)
	element:setParentElement(compositionloc_06_bg)
	element:setXY(1111, 511)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:play()
 
 
	-- Layer door.png/3
	element = CreateCompositionElement(PREFIX_PATH.."door.png")
	element:setName("door.png/3")
	compositionloc_06_bg:addElement(element)
	element:setHotSpot(18, 82)
	element:setParentElement(compositionloc_06_bg)
	element:setXY(1054.5, 490)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:play()
 
 
	-- Layer hand_r_03.png/4
	element = CreateCompositionElement(PREFIX_PATH.."hand_r_03.png")
	element:setName("hand_r_03.png/4")
	compositionloc_06_bg:addElement(element)
	element:setHotSpot(7.11581904487992, 3.38536291441364)
	compositionloc_06_bg:registerParentInfo("hand_r_03.png/4", "hand_r_02.png/5")
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 9.26817300384497)
	effector:setKey(_TRACK_Y, 0, 28.5098720047862)
	effector:setKey(_TRACK_X, 0.79166666666667, 9.26817300384497)
	effector:setKey(_TRACK_Y, 0.79166666666667, 28.5098720047862)
	effector:setKey(_TRACK_X, 1.625, 9.26817300384497)
	effector:setKey(_TRACK_Y, 1.625, 28.5098720047862)
	effector:setKey(_TRACK_X, 2.5, 9.70225822251407)
	effector:setKey(_TRACK_Y, 2.5, 27.1023876392748)
	effector:setKey(_TRACK_X, 3.29166666666667, 9.26817300384497)
	effector:setKey(_TRACK_Y, 3.29166666666667, 28.5098720047862)
	effector:setKey(_TRACK_SX, 0, -1.5110720741858)
	effector:setKey(_TRACK_SY, 0, 1.15462002342565)
	effector:setKey(_TRACK_SX, 0.79166666666667, -1.5110720741858)
	effector:setKey(_TRACK_SY, 0.79166666666667, 1.15462002342565)
	effector:setKey(_TRACK_SX, 1.625, -1.5110720741858)
	effector:setKey(_TRACK_SY, 1.625, 1.15462002342565)
	effector:setKey(_TRACK_SX, 3.29166666666667, -1.5110720741858)
	effector:setKey(_TRACK_SY, 3.29166666666667, 1.15462002342565)
	effector:setKey(_TRACK_A, 0, 1.07277367074421)
	effector:setKey(_TRACK_A, 0.79166666666667, 0.80119837277598)
	effector:setKey(_TRACK_A, 1.625, 1.51945975087868)
	effector:setKey(_TRACK_A, 2.5, 0.69313868356538)
	effector:setKey(_TRACK_A, 3.29166666666667, 1.07277367074421)
	effector:play()
 
 
	-- Layer hand_r_02.png/5
	element = CreateCompositionElement(PREFIX_PATH.."hand_r_02.png")
	element:setName("hand_r_02.png/5")
	compositionloc_06_bg:addElement(element)
	element:setHotSpot(12.9322533421523, 5.68816547261372)
	compositionloc_06_bg:registerParentInfo("hand_r_02.png/5", "hand_l_01.png/8")
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 10.1014020100514)
	effector:setKey(_TRACK_Y, 0, 26.7253573681428)
	effector:setKey(_TRACK_X, 0.79166666666667, 8.06696825991426)
	effector:setKey(_TRACK_Y, 0.79166666666667, 28.3020879463656)
	effector:setKey(_TRACK_X, 1.625, 10.1014020100514)
	effector:setKey(_TRACK_Y, 1.625, 26.7253573681428)
	effector:setKey(_TRACK_X, 2.5, 8.06696825991426)
	effector:setKey(_TRACK_Y, 2.5, 28.3020879463656)
	effector:setKey(_TRACK_X, 3.29166666666667, 10.1014020100514)
	effector:setKey(_TRACK_Y, 3.29166666666667, 26.7253573681428)
	effector:setKey(_TRACK_SX, 0, 1)
	effector:setKey(_TRACK_SY, 0, 0.57315981746087)
	effector:setKey(_TRACK_SX, 1.625, 1)
	effector:setKey(_TRACK_SY, 1.625, 0.57315981746087)
	effector:setKey(_TRACK_SX, 3.29166666666667, 1)
	effector:setKey(_TRACK_SY, 3.29166666666667, 0.57315981746087)
	effector:setKey(_TRACK_A, 0, 1.75200422521994)
	effector:setKey(_TRACK_A, 0.79166666666667, 2.55876836843602)
	effector:setKey(_TRACK_A, 1.625, 1.75200422521994)
	effector:setKey(_TRACK_A, 2.5, 2.55876836843602)
	effector:setKey(_TRACK_A, 3.29166666666667, 1.75200422521994)
	effector:play()
 
 
	-- Layer head.png/6
	element = CreateCompositionElement(PREFIX_PATH.."head.png")
	element:setName("head.png/6")
	compositionloc_06_bg:addElement(element)
	element:setHotSpot(14, 14)
	compositionloc_06_bg:registerParentInfo("head.png/6", "body.png/7")
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 15.5)
	effector:setKey(_TRACK_Y, 0, 0.75)
	effector:setKey(_TRACK_X, 1.625, 14.75)
	effector:setKey(_TRACK_Y, 1.625, 1.25)
	effector:setKey(_TRACK_X, 3.29166666666667, 15.5)
	effector:setKey(_TRACK_Y, 3.29166666666667, 0.75)
	effector:setKey(_TRACK_A, 0, -0.10187414957715)
	effector:setKey(_TRACK_A, 1.625, -0.34031026364168)
	effector:setKey(_TRACK_A, 3.29166666666667, -0.10187414957715)
	effector:play()
 
 
	-- Layer body.png/7
	element = CreateCompositionElement(PREFIX_PATH.."body.png")
	element:setName("body.png/7")
	compositionloc_06_bg:addElement(element)
	element:setHotSpot(22, 71)
	element:setParentElement(compositionloc_06_bg)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 1091.75)
	effector:setKey(_TRACK_Y, 0, 504)
	effector:setKey(_TRACK_X, 3.29166666666667, 1091.75)
	effector:setKey(_TRACK_Y, 3.29166666666667, 504)
	effector:play()
 
 
	-- Layer hand_l_01.png/8
	element = CreateCompositionElement(PREFIX_PATH.."hand_l_01.png")
	element:setName("hand_l_01.png/8")
	compositionloc_06_bg:addElement(element)
	element:setHotSpot(6.5, 3.25)
	element:setParentElement(compositionloc_06_bg)
	element:setXY(1081.75, 448.5)
 
	element:setRotationRad(0.16453985354665)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:play()
 
 
	-- Layer open_door.png/9
	element = CreateCompositionElement(PREFIX_PATH.."open_door.png")
	element:setName("open_door.png/9")
	compositionloc_06_bg:addElement(element)
	element:setHotSpot(30, 113)
	element:setParentElement(compositionloc_06_bg)
	element:setXY(1060, 490)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:play()
 
	compositionloc_06_bg:play()
 
	return compositionloc_06_bg
end
 
createCompositionloc_06_new = function()
	local compositionloc_06_new = CreateCompositionSequence()
	local compositionDuration = 3.33333333333333
	compositionloc_06_new:setDuration(compositionDuration)
	compositionloc_06_new:setName("compositionloc_06_new" )
	compositionloc_06_new:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer ol.png/2
	element = CreateCompositionElement(PREFIX_PATH.."ol.png")
	element:setName("ol.png/2")
	compositionloc_06_new:addElement(element)
	element:setHotSpot(34, 98)
	element:setParentElement(compositionloc_06_new)
	element:setXY(1111, 511)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:play()
 
 
	-- Layer door.png/3
	element = CreateCompositionElement(PREFIX_PATH.."door.png")
	element:setName("door.png/3")
	compositionloc_06_new:addElement(element)
	element:setHotSpot(18, 82)
	element:setParentElement(compositionloc_06_new)
	element:setXY(1054.5, 490)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:play()
 
 
	-- Layer hand_r_03.png/4
	element = CreateCompositionElement(PREFIX_PATH.."hand_r_03.png")
	element:setName("hand_r_03.png/4")
	compositionloc_06_new:addElement(element)
	element:setHotSpot(7.11581904487992, 3.38536291441364)
	compositionloc_06_new:registerParentInfo("hand_r_03.png/4", "hand_r_02.png/5")
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 9.26817300384497)
	effector:setKey(_TRACK_Y, 0, 28.5098720047862)
	effector:setKey(_TRACK_X, 0.5, 9.26817300384497)
	effector:setKey(_TRACK_Y, 0.5, 28.5098720047862)
	effector:setKey(_TRACK_X, 0.91666666666667, 8.30280758830121)
	effector:setKey(_TRACK_Y, 0.91666666666667, 27.0180114137614)
	effector:setKey(_TRACK_X, 1.33333333333333, 8.01277608736089)
	effector:setKey(_TRACK_Y, 1.33333333333333, 26.5698012754638)
	effector:setKey(_TRACK_X, 1.91666666666667, 8.01277608736089)
	effector:setKey(_TRACK_Y, 1.91666666666667, 26.5698012754638)
	effector:setKey(_TRACK_X, 3.29166666666667, 9.26817300384497)
	effector:setKey(_TRACK_Y, 3.29166666666667, 28.5098720047862)
	effector:setKey(_TRACK_SX, 0, -1.5110720741858)
	effector:setKey(_TRACK_SY, 0, 1.15462002342565)
	effector:setKey(_TRACK_SX, 0.5, -1.5110720741858)
	effector:setKey(_TRACK_SY, 0.5, 1.15462002342565)
	effector:setKey(_TRACK_SX, 0.91666666666667, -1.5110720741858)
	effector:setKey(_TRACK_SY, 0.91666666666667, 1.15462002342565)
	effector:setKey(_TRACK_SX, 1.33333333333333, -1.5110720741858)
	effector:setKey(_TRACK_SY, 1.33333333333333, 1.15462002342565)
	effector:setKey(_TRACK_SX, 1.91666666666667, -1.5110720741858)
	effector:setKey(_TRACK_SY, 1.91666666666667, 1.15462002342565)
	effector:setKey(_TRACK_SX, 3.29166666666667, -1.5110720741858)
	effector:setKey(_TRACK_SY, 3.29166666666667, 1.15462002342565)
	effector:setKey(_TRACK_A, 0, 1.07277367074421)
	effector:setKey(_TRACK_A, 0.5, 0.80119837277598)
	effector:setKey(_TRACK_A, 0.91666666666667, 1.35370712516267)
	effector:setKey(_TRACK_A, 1.33333333333333, 1.51945975087868)
	effector:setKey(_TRACK_A, 1.91666666666667, 1.51945975087868)
	effector:setKey(_TRACK_A, 3.29166666666667, 1.07277367074421)
	effector:play()
 
 
	-- Layer hand_r_02.png/5
	element = CreateCompositionElement(PREFIX_PATH.."hand_r_02.png")
	element:setName("hand_r_02.png/5")
	compositionloc_06_new:addElement(element)
	element:setHotSpot(12.9322533421523, 5.68816547261372)
	compositionloc_06_new:registerParentInfo("hand_r_02.png/5", "hand_l_01.png/8")
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 8.12300832519167)
	effector:setKey(_TRACK_Y, 0, 27.7985444374006)
	effector:setKey(_TRACK_X, 0.5, 8.06696825991426)
	effector:setKey(_TRACK_Y, 0.5, 28.3020879463656)
	effector:setKey(_TRACK_X, 0.91666666666667, 7.76356050565847)
	effector:setKey(_TRACK_Y, 0.91666666666667, 24.9584447544143)
	effector:setKey(_TRACK_X, 1.33333333333333, 7.67240558655028)
	effector:setKey(_TRACK_Y, 1.33333333333333, 23.9538905846088)
	effector:setKey(_TRACK_X, 1.91666666666667, 7.67240558655028)
	effector:setKey(_TRACK_Y, 1.91666666666667, 23.9538905846088)
	effector:setKey(_TRACK_SX, 0, 1)
	effector:setKey(_TRACK_SY, 0, 0.57315981746087)
	effector:setKey(_TRACK_SX, 0.91666666666667, 1)
	effector:setKey(_TRACK_SY, 0.91666666666667, 0.57315981746087)
	effector:setKey(_TRACK_A, 0, 1.93575763647072)
	effector:setKey(_TRACK_A, 0.5, 2.55876836843602)
	effector:setKey(_TRACK_A, 0.91666666666667, 4.07788894592485)
	effector:setKey(_TRACK_A, 1.33333333333333, 4.5336251191715)
	effector:setKey(_TRACK_A, 1.91666666666667, 4.5336251191715)
	effector:play()
 
 
	-- Layer head.png/6
	element = CreateCompositionElement(PREFIX_PATH.."head.png")
	element:setName("head.png/6")
	compositionloc_06_new:addElement(element)
	element:setHotSpot(14, 14)
	compositionloc_06_new:registerParentInfo("head.png/6", "body.png/7")
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 15.5)
	effector:setKey(_TRACK_Y, 0, 0.75)
	effector:setKey(_TRACK_X, 1.33333333333333, 15.5)
	effector:setKey(_TRACK_Y, 1.33333333333333, 0.75)
	effector:setKey(_TRACK_X, 1.91666666666667, 15.5)
	effector:setKey(_TRACK_Y, 1.91666666666667, 0.75)
	effector:setKey(_TRACK_X, 2.41666666666667, 15.5)
	effector:setKey(_TRACK_Y, 2.41666666666667, 0.75)
	effector:setKey(_TRACK_X, 3.29166666666667, 15.5)
	effector:setKey(_TRACK_Y, 3.29166666666667, 0.75)
	effector:setKey(_TRACK_X, 3.33333333333333, 15.5)
	effector:setKey(_TRACK_Y, 3.33333333333333, 0.75)
	effector:setKey(_TRACK_A, 0, -0.10187414957715)
	effector:setKey(_TRACK_A, 1.33333333333333, -0.10187414957715)
	effector:setKey(_TRACK_A, 1.91666666666667, -0.10187414957715)
	effector:setKey(_TRACK_A, 2.41666666666667, -0.10187414957715)
	effector:setKey(_TRACK_A, 3.29166666666667, -0.10187414957715)
	effector:setKey(_TRACK_A, 3.33333333333333, -0.10187414957715)
	effector:play()
 
 
	-- Layer body.png/7
	element = CreateCompositionElement(PREFIX_PATH.."body.png")
	element:setName("body.png/7")
	compositionloc_06_new:addElement(element)
	element:setHotSpot(22, 71)
	element:setParentElement(compositionloc_06_new)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 1091.75)
	effector:setKey(_TRACK_Y, 0, 504)
	effector:setKey(_TRACK_X, 1.91666666666667, 1091.75)
	effector:setKey(_TRACK_Y, 1.91666666666667, 504)
	effector:setKey(_TRACK_X, 2.41666666666667, 1097.24496773549)
	effector:setKey(_TRACK_Y, 2.41666666666667, 506)
	effector:setKey(_TRACK_X, 2.91666666666667, 1102.75)
	effector:setKey(_TRACK_Y, 2.91666666666667, 504)
	effector:setKey(_TRACK_X, 3.29166666666667, 1102.75)
	effector:setKey(_TRACK_Y, 3.29166666666667, 504)
	effector:setKey(_TRACK_SX, 0, 1)
	effector:setKey(_TRACK_SY, 0, 1)
	effector:setKey(_TRACK_SX, 1.91666666666667, 1)
	effector:setKey(_TRACK_SY, 1.91666666666667, 1)
	effector:setKey(_TRACK_SX, 2.41666666666667, 1)
	effector:setKey(_TRACK_SY, 2.41666666666667, 1)
	effector:setKey(_TRACK_SX, 2.91666666666667, 1)
	effector:setKey(_TRACK_SY, 2.91666666666667, 1)
	effector:setKey(_TRACK_SX, 3.29166666666667, 1)
	effector:setKey(_TRACK_SY, 3.29166666666667, 1)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 1.91666666666667, 0)
	effector:setKey(_TRACK_A, 2.41666666666667, 0)
	effector:setKey(_TRACK_A, 2.91666666666667, 0)
	effector:setKey(_TRACK_A, 3.29166666666667, 0)
	effector:setKey(_TRACK_O, 0, 1)
	effector:setKey(_TRACK_O, 1.91666666666667, 1)
	effector:setKey(_TRACK_O, 2.41666666666667, 1)
	effector:setKey(_TRACK_O, 2.91666666666667, 1)
	effector:setKey(_TRACK_O, 3.29166666666667, 1)
	effector:play()
 
 
	-- Layer hand_l_01.png/8
	element = CreateCompositionElement(PREFIX_PATH.."hand_l_01.png")
	element:setName("hand_l_01.png/8")
	compositionloc_06_new:addElement(element)
	element:setHotSpot(6.5, 3.25)
	compositionloc_06_new:registerParentInfo("hand_l_01.png/8", "body.png/7")
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 12)
	effector:setKey(_TRACK_Y, 0, 15.5)
	effector:setKey(_TRACK_X, 0.5, 12)
	effector:setKey(_TRACK_Y, 0.5, 15.5)
	effector:setKey(_TRACK_X, 1.91666666666667, 12)
	effector:setKey(_TRACK_Y, 1.91666666666667, 15.5)
	effector:setKey(_TRACK_A, 0, 0.32158449910106)
	effector:setKey(_TRACK_A, 0.5, 0.32158449910106)
	effector:setKey(_TRACK_A, 0.91666666666667, 0.44610755131584)
	effector:setKey(_TRACK_A, 1.91666666666667, 0.32158449910106)
	effector:play()
 
 
	-- Layer open_door.png/9
	element = CreateCompositionElement(PREFIX_PATH.."open_door.png")
	element:setName("open_door.png/9")
	compositionloc_06_new:addElement(element)
	element:setHotSpot(30, 113)
	element:setParentElement(compositionloc_06_new)
	element:setXY(1060, 490)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:play()
 
	compositionloc_06_new:play()
 
	return compositionloc_06_new
end
 
createCompositionloc_06_new_2 = function()
	local compositionloc_06_new_2 = CreateCompositionSequence()
	local compositionDuration = 3.33333333333333
	compositionloc_06_new_2:setDuration(compositionDuration)
	compositionloc_06_new_2:setName("compositionloc_06_new_2" )
	compositionloc_06_new_2:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer ol.png/2
	element = CreateCompositionElement(PREFIX_PATH.."ol.png")
	element:setName("ol.png/2")
	compositionloc_06_new_2:addElement(element)
	element:setHotSpot(34, 98)
	element:setParentElement(compositionloc_06_new_2)
	element:setXY(1111, 511)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:play()
 
 
	-- Layer door.png/3
	element = CreateCompositionElement(PREFIX_PATH.."door.png")
	element:setName("door.png/3")
	compositionloc_06_new_2:addElement(element)
	element:setHotSpot(18, 82)
	element:setParentElement(compositionloc_06_new_2)
	element:setXY(1054.5, 490)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:play()
 
 
	-- Layer hand_r_04.png/4
	element = CreateCompositionElement(PREFIX_PATH.."hand_r_04.png")
	element:setName("hand_r_04.png/4")
	compositionloc_06_new_2:addElement(element)
	element:setHotSpot(10, 7.5)
	compositionloc_06_new_2:registerParentInfo("hand_r_04.png/4", "hand_r_04_2.png/5")
	element:setRotationRad(-1.11022302335654e-16)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 3.49999999999955)
	effector:setKey(_TRACK_Y, 0, 13.4999999999999)
	effector:setKey(_TRACK_X, 0.75, 4.35714263253318)
	effector:setKey(_TRACK_Y, 0.75, -1.92856738560542)
	effector:setKey(_TRACK_X, 1, 4.49999999999955)
	effector:setKey(_TRACK_Y, 1, -4.5)
	effector:setKey(_TRACK_X, 1.625, 3.49999999999955)
	effector:setKey(_TRACK_Y, 1.625, 13.4999999999999)
	effector:setKey(_TRACK_X, 2.54166666666667, 3.49999999999955)
	effector:setKey(_TRACK_Y, 2.54166666666667, 13.4999999999999)
	effector:setKey(_TRACK_SX, 0, 1.34)
	effector:setKey(_TRACK_SY, 0, 1.34)
	effector:setKey(_TRACK_SX, 0.75, 1.34)
	effector:setKey(_TRACK_SY, 0.75, 0.70571428571429)
	effector:setKey(_TRACK_SX, 1, 1.34)
	effector:setKey(_TRACK_SY, 1, 0.6)
	effector:setKey(_TRACK_SX, 1.625, 1.34)
	effector:setKey(_TRACK_SY, 1.625, 1.34)
	effector:setKey(_TRACK_SX, 2.54166666666667, 1.34)
	effector:setKey(_TRACK_SY, 2.54166666666667, 1.34)
	effector:play()
 
 
	-- Layer hand_r_04_2.png/5
	element = CreateCompositionElement(PREFIX_PATH.."hand_r_04_2.png")
	element:setName("hand_r_04_2.png/5")
	compositionloc_06_new_2:addElement(element)
	element:setHotSpot(10.5, 4.5)
	compositionloc_06_new_2:registerParentInfo("hand_r_04_2.png/5", "hand_l_01.png/10")
	element:setRotationRad(-0.32158449910106)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 10.5281887952326)
	effector:setKey(_TRACK_Y, 0, 25.6237836547591)
	effector:setKey(_TRACK_X, 0.75, 10.122104585325)
	effector:setKey(_TRACK_Y, 0.75, 24.4048563660962)
	effector:setKey(_TRACK_X, 1, 10.0540834530512)
	effector:setKey(_TRACK_Y, 1, 24.2006799605347)
	effector:setKey(_TRACK_X, 1.625, 10.5281887952326)
	effector:setKey(_TRACK_Y, 1.625, 25.6237836547591)
	effector:setKey(_TRACK_X, 2.54166666666667, 10.5281887952326)
	effector:setKey(_TRACK_Y, 2.54166666666667, 25.6237836547591)
	effector:setKey(_TRACK_SX, 0, 0.5)
	effector:setKey(_TRACK_SY, 0, 0.5)
	effector:setKey(_TRACK_SX, 0.16666666666667, 0.5)
	effector:setKey(_TRACK_SY, 0.16666666666667, 0.68571428571429)
	effector:setKey(_TRACK_SX, 0.75, 0.5)
	effector:setKey(_TRACK_SY, 0.75, 0.65428571428571)
	effector:setKey(_TRACK_SX, 1, 0.5)
	effector:setKey(_TRACK_SY, 1, 0.68)
	effector:setKey(_TRACK_SX, 1.625, 0.5)
	effector:setKey(_TRACK_SY, 1.625, 0.5)
	effector:setKey(_TRACK_SX, 2.54166666666667, 0.5)
	effector:setKey(_TRACK_SY, 2.54166666666667, 0.78)
	effector:play()
 
 
	-- Layer head.png/8
	element = CreateCompositionElement(PREFIX_PATH.."head.png")
	element:setName("head.png/8")
	compositionloc_06_new_2:addElement(element)
	element:setHotSpot(14, 14)
	compositionloc_06_new_2:registerParentInfo("head.png/8", "body.png/9")
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 15.5)
	effector:setKey(_TRACK_Y, 0, 0.75)
	effector:setKey(_TRACK_X, 1.33333333333333, 15.5)
	effector:setKey(_TRACK_Y, 1.33333333333333, 0.75)
	effector:setKey(_TRACK_X, 1.91666666666667, 15.5)
	effector:setKey(_TRACK_Y, 1.91666666666667, 0.75)
	effector:setKey(_TRACK_X, 2.41666666666667, 15.5)
	effector:setKey(_TRACK_Y, 2.41666666666667, 0.75)
	effector:setKey(_TRACK_X, 3.29166666666667, 15.5)
	effector:setKey(_TRACK_Y, 3.29166666666667, 0.75)
	effector:setKey(_TRACK_X, 3.33333333333333, 15.5)
	effector:setKey(_TRACK_Y, 3.33333333333333, 0.75)
	effector:setKey(_TRACK_A, 0, -0.10187414957715)
	effector:setKey(_TRACK_A, 1.33333333333333, -0.10187414957715)
	effector:setKey(_TRACK_A, 1.91666666666667, -0.10187414957715)
	effector:setKey(_TRACK_A, 2.41666666666667, -0.10187414957715)
	effector:setKey(_TRACK_A, 3.29166666666667, -0.10187414957715)
	effector:setKey(_TRACK_A, 3.33333333333333, -0.10187414957715)
	effector:play()
 
 
	-- Layer body.png/9
	element = CreateCompositionElement(PREFIX_PATH.."body.png")
	element:setName("body.png/9")
	compositionloc_06_new_2:addElement(element)
	element:setHotSpot(22, 71)
	element:setParentElement(compositionloc_06_new_2)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 1091.75)
	effector:setKey(_TRACK_Y, 0, 504)
	effector:setKey(_TRACK_X, 1.91666666666667, 1091.75)
	effector:setKey(_TRACK_Y, 1.91666666666667, 504)
	effector:setKey(_TRACK_X, 2.41666666666667, 1097.24496773549)
	effector:setKey(_TRACK_Y, 2.41666666666667, 506)
	effector:setKey(_TRACK_X, 2.91666666666667, 1102.75)
	effector:setKey(_TRACK_Y, 2.91666666666667, 504)
	effector:setKey(_TRACK_X, 3.29166666666667, 1102.75)
	effector:setKey(_TRACK_Y, 3.29166666666667, 504)
	effector:setKey(_TRACK_SX, 0, 1)
	effector:setKey(_TRACK_SY, 0, 1)
	effector:setKey(_TRACK_SX, 1.91666666666667, 1)
	effector:setKey(_TRACK_SY, 1.91666666666667, 1)
	effector:setKey(_TRACK_SX, 2.41666666666667, 1)
	effector:setKey(_TRACK_SY, 2.41666666666667, 1)
	effector:setKey(_TRACK_SX, 2.91666666666667, 1)
	effector:setKey(_TRACK_SY, 2.91666666666667, 1)
	effector:setKey(_TRACK_SX, 3.29166666666667, 1)
	effector:setKey(_TRACK_SY, 3.29166666666667, 1)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 1.91666666666667, 0)
	effector:setKey(_TRACK_A, 2.41666666666667, 0)
	effector:setKey(_TRACK_A, 2.91666666666667, 0)
	effector:setKey(_TRACK_A, 3.29166666666667, 0)
	effector:setKey(_TRACK_O, 0, 1)
	effector:setKey(_TRACK_O, 1.91666666666667, 1)
	effector:setKey(_TRACK_O, 2.41666666666667, 1)
	effector:setKey(_TRACK_O, 2.91666666666667, 1)
	effector:setKey(_TRACK_O, 3.29166666666667, 1)
	effector:play()
 
 
	-- Layer hand_l_01.png/10
	element = CreateCompositionElement(PREFIX_PATH.."hand_l_01.png")
	element:setName("hand_l_01.png/10")
	compositionloc_06_new_2:addElement(element)
	element:setHotSpot(6.5, 3.25)
	compositionloc_06_new_2:registerParentInfo("hand_l_01.png/10", "body.png/9")
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:setKey(_TRACK_X, 0, 12)
	effector:setKey(_TRACK_Y, 0, 15.5)
	effector:setKey(_TRACK_X, 1.33333333333333, 12)
	effector:setKey(_TRACK_Y, 1.33333333333333, 15.5)
	effector:setKey(_TRACK_X, 2.41666666666667, 12)
	effector:setKey(_TRACK_Y, 2.41666666666667, 15.5)
	effector:setKey(_TRACK_A, 0, 0.32158449910106)
	effector:setKey(_TRACK_A, 1.33333333333333, 0.32158449910106)
	effector:setKey(_TRACK_A, 2.41666666666667, 0.18711566868766)
	effector:play()
 
 
	-- Layer open_door.png/11
	element = CreateCompositionElement(PREFIX_PATH.."open_door.png")
	element:setName("open_door.png/11")
	compositionloc_06_new_2:addElement(element)
	element:setHotSpot(30, 113)
	element:setParentElement(compositionloc_06_new_2)
	element:setXY(1060, 490)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 3.33333333333333)
	effector:play()
 
	compositionloc_06_new_2:play()
 
	return compositionloc_06_new_2
end
 
